Subject: Ticket Assigned - refund
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 13:47:47 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maryam alyaqoub                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maryam Alyaqoub ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend 
 on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:37 PM, 07th Apr                   Algaili                   Hi Maryam, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:38 PM, 07th Apr                     maryam alyaqoub                    I didn't receive any 
 refund till now           05:39 PM, 07th Apr                   Algaili                   Please confirm with your bank as we have processed the refund from our side on 22 March 2021.           05:43 PM, 07th Apr                     maryam alyaqoub                    Ok           05:43 PM, 07th Apr                   Algaili                   Is there anything else I can help you with!           05:44 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368454